/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */

.wrapper {
    width: 90%;
    margin: 0 5%;
	}

	
 /*===================
    ALL
   =================== */

body {
    font: 62.5%/1.5 'Open Sans', sans-serif;
    background: #cdcccc;
	color: #363838;
	
	min-width: 435px;
	}
	
h2 {
	font-size: 1.6em;
	font-weight: 600;
}
	
.header-container {
	position: fixed;
	width: 100%;
		
	min-width: 435px;

	/* fallback */
	background-color: #ffffff;
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#cdcccc), to(#ffffff));
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #ffffff, #cdcccc);
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #ffffff, #cdcccc);
	/* IE 10 */
	background: -ms-linear-gradient(top, #ffffff, #cdcccc);
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #ffffff, #cdcccc);
	}
	
	
#branding {
	float: left;
	padding: 25px 0 0;
    }
	
#branding img{
	width: 100%;
    }
	
#tagline {
	font-style: italic;
	margin: 3px 0 0;
    }
	
#contact {
	z-index: 9999;
}

#contact p{
	margin: 0;
    }
	
#phone {
	font-size: 2.6em; /* 2.6 x 18px inherited */
    }

#services-conc li, #services-land li {
	list-style-type: square;
	font-size: 1.6em;
	font-weight: 600;
	text-transform: uppercase;
    }
	
#about {
	font-size: 1.6em;
    }
	
#gallery img {
	width: 100%;
	}
	
#gallery {
	-webkit-box-shadow: 0 5px 10px #aaa;
	   -moz-box-shadow: 0 5px 10px #aaa;
			box-shadow: 0 5px 10px #aaa;
    }
    
.divider {
	width: 100%;
	height: 10px;
	background: url(../img/divider.png) repeat-x;
	}
	
.header-divider {
	position: relative;
	top: 10px;
}

.footer-divider-bottom { 
	position: relative;
	bottom: 8px;
	-moz-transform: scaleY(-1);
	-o-transform: scaleY(-1);
	-webkit-transform: scaleY(-1);
	transform: scaleY(-1);
	filter: FlipV;
	-ms-filter: "FlipV";
	}
	
footer {
	font-size: 1.4em;
	line-height: 1em;
	font-weight: 400;
    text-align: center;
	color: white;
    padding: 20px 0;
}

.footer-container {
	/* fallback */
	background-color: #000000;
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#000000), to(#cdcccc));
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #cdcccc, #000000);
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #cdcccc, #000000);
	/* IE 10 */
	background: -ms-linear-gradient(top, #cdcccc, #000000);
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #cdcccc, #000000);

}


/* ==============
    MOBILE: Header
   ============== */

#contact {
	position: relative;
    clear: both;
	font-size: 1.4em; /* 14px */
	line-height: 1.2;
	float: left;
	text-align: left;
	padding: 12px 0;
    }

#contact p:nth-child(1) {
	font-weight: 600;
}
	
#tagline {
	font-size: 1.4em; /* 14px */
    }
   

/* ==============
    MOBILE: Main
   ============== */

.main {
    padding: 270px 0 0;
}

#social {
	clear: both;
	margin: 30px 0;
}

#social div {
	display: block;
}

/* ===============
    ALL: IE Fixes
   =============== */

.ie7 header img {
    padding-top: 20px;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 480px) {


/* ====================
    INTERMEDIATE: Header
   ==================== */

	
/* ====================
    INTERMEDIATE: Main
   ==================== */

.main {
    padding: 290px 0 0;
}
   
#services-conc, #services-land {
		float: left;
		width: 20%;
		padding: 0;
		margin: 0 5% 0 0;
	}

#about {
		float: right;
		width: 50%;
		padding: 0;
		margin: 0;
	}
	
	
}


@media only screen and (min-width: 970px) {

/* ============
    WIDE: Header
   ============ */
	
#tagline {
	font-size: 1.8em; /* 18px */
    }
	
#contact {
	font-size: 1.8em; /* 18px */
	float: right;
	text-align: right;
	padding: 40px 0;
	position: absolute;
	top: 0;
	right: 5%;
    }

#contact p:nth-child(1) {
	font-weight: normal;
}
	
#phone {
	background-image: url(../img/phone-icon.png);
	background-repeat: no-repeat;
	background-position: 5px 12px;
    }
	
#email {
	background-image: url(../img/email-icon.png);
	background-repeat: no-repeat;
	background-position: 52px 5px;
    }

.main {
	padding: 190px 0 0;
	}
	
/* ============
    WIDE: Main
   ============ */



}


@media only screen and (min-width: 1140px) {

/* ===============
    MAX WIDTH:
   =============== */

    .wrapper {
        width: 1026px; /* 1140px - 10% for margins */
        margin: 0 auto;
    }
	
	#contact {
	position: relative;
	right: 0;
	margin: -176px 0 -100px;
    }
	
	
}


/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}


/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}